## persp-projectile 0.2.0

=== debian/changelog ===
persp-projectile (1:0.2.0-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 07:20:16 -0400

persp-projectile (1:0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:57:58 -0300

persp-projectile (1:0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:18:09 -0300

persp-projectile (1:0.2.0-1) unstable; urgency=medium

  * Initial release (new source package split from src:projectile).
  * Add epoch because previous binary package version was 0.13.0-1.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 24 Jul 2016 19:46:32 -0700
