=== debian/control ===
Source: persp-projectile
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9.20160402),
 dh-elpa
Homepage: https://github.com/bbatsov/persp-projectile
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/persp-projectile
Vcs-Git: https://salsa.debian.org/emacsen-team/persp-projectile.git

Package: elpa-persp-projectile
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24
Built-Using: ${misc:Built-Using}
Description: integrate perspective.el with projectile
 With this library, Emacs will create a separate perspective for each
 Projectile project.
 .
 See the documentation for elpa-persp and elpa-projectile for more
 details.l
