## persp-projectile 1.0.0%2Bgit20210618.4e374d7

=== debian/changelog ===
persp-projectile (1:1.0.0+git20210618.4e374d7-3) unstable; urgency=medium

  [ Xiyue Deng ]
  * Drop emacs version from recommends which was since oldoldstable
  * Drop emacs from depends following existing practices

  [ Sean Whitton ]
  * Orphan package.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 15:48:28 +0800

persp-projectile (1:1.0.0+git20210618.4e374d7-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:21:55 +0900

persp-projectile (1:1.0.0+git20210618.4e374d7-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Xiyue Deng ]
  * Team upload.
  * Sync to latest upstream head.
    - Fix compatibility with elpa-perspective.  Closes: #919035.
    - Refresh patches.
  * Modernize d/watch.
  * Migrate from d/compat to debhelper-compat and update to version 13.
  * Fix typo in d/control.
  * Update Standards-Version to 4.6.2.  No change needed.
  * Drop parameter "--parallel" in d/rules.
  * Drop Built-Using from binary package.
    This package has no relevant licensing requirements.
  * Drop unused and update renamed lintian overrides.
  * Update year and Upstream-Contact in d/copyright.
  * Add d/upstream/metadata.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 24 Feb 2024 11:51:42 +0800
