## persp-projectile 1.0.0+git20210618.4e374d7

=== debian/control ===
Source: persp-projectile
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa
Homepage: https://github.com/bbatsov/persp-projectile
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/persp-projectile
Vcs-Git: https://salsa.debian.org/emacsen-team/persp-projectile.git

Package: elpa-persp-projectile
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: integrate perspective.el with projectile
 With this library, Emacs will create a separate perspective for each
 Projectile project.
 .
 See the documentation for elpa-persp and elpa-projectile for more
 details.
