=== debian/watch ===
version=4
opts="mode=git" \
  https://github.com/bbatsov/persp-projectile \
  refs/tags/@ANY_VERSION@ debian uupdate
